Subject: Kill "unsvbscribe me" messages... (fwd)

From: Eric Hietala <[email-masked]>
Date: Tue, 17 Jan 1995 12:42:52 -0500 (EST)

man procmailex could use another recipe to kill "unsvbscribe me" 
messages.  I don't run any lists or Smartlist.  All I have so far is:

# Kill "unsvbscribe me" messages
# v's replace u's to get through the list newbie filter.  Got me once! 
:0 HB :
*!^TO.*eric
*(I get off this|I unsvb|get me off|svbscribe me|unsvb me)
/IN-unsub

IN-unsub is lieu of /dev/null for testing.

But a very short message with only "unsvbscribe" in the body got through 
to $DEFAULT, so how can I make line or character count a condition of the 
recipe?

Is there a more efficient or better way to do this?  Thanks.
 
Eric Hietala: [email-masked] ---------------------------- Mime OK.